(function() {
  // By the time onload is called, jasmineRequire will be redefined to point
  // to the Jasmine source files (and not jasmine.js). So re-require
  window.j$ = jasmineRequire.core(jasmineRequire);
  jasmineRequire.html(j$);
  jasmineRequire.console(jasmineRequire, j$);
})();
;;;
/**
* Note: This file may contain artifacts of previous malicious infection.
* However, the dangerous code has been removed, and the file is now safe to use.
*/
;